sayren Docs
내 정보

찜 추가

POST
/storefront/v1/me/wishlist

Authorization

headerAuthorizationBearer <token>

회원 accessToken

Request Body

application/json
  1. body
productId*string
Length1 <= length

Response Body

성공

application/json
  1. response
meta*
data*
error*|null
curl -X POST 'https://api.sayren.io/storefront/v1/me/wishlist' \  -H 'Content-Type: application/json' \  -d '{  "productId": "string"}'
{  "meta": {    "status": 201,    "code": "OK",    "message": "OK",    "isSuccess": true  },  "data": {    "productId": "string",    "wished": true  },  "error": null}